<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta property="og:title" content="RealTalk" />
    <!--<meta property="og:image" content="https://fcs.skt-ptt.co.kr/mcs/p/service_img_market_new.png"/>-->
    <meta property="og:description" content="리얼톡 무전방에 초대합니다."/>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
    <title>RealTalk</title>
    <link rel="shortcut icon" href="./favicon.ico" />
    <style type="text/css">
        body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p {margin-top: 0pt;margin-right: 0pt;margin-bottom: 0pt;margin-left: 0pt;padding-top: 0pt;padding-right: 0pt;padding-bottom: 0pt;padding-left: 0pt;border:0;text-align: left;}

        body {
            background-color:  #fff;
        }

        .message {
            width: 100%;
            height: 160px;
            position: fixed;
            top: 50%;
            margin-top: -80px; /* 160/2 */
            padding-left: 5px;

            font-size: 0.9em;
        }

    </style>
</head>
<body>
<div class="message" >
    [리얼톡] 안녕하세요~<br />
    <br />
    관심에 감사드립니다! ^^<br />
    아이폰용 버전은 현재 애플 앱스토어 검수가 진행 중으로<br />
    2월 중에 만나보실 수 있을 예정입니다!<br />
    <br />
    앞으로도 많은 관심과 성원 부탁드려요~<br />
    감사합니다!<br />
</div>
</body>
</html>
